{
    "manifest_version": "1.0.19",
    "title": "Techplus",
    "page_builder": "elementor",
    "kit_version": "1.0.0a",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kraftmaya.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Job Application Form",
            "screenshot": "screenshots\/job-application-form.jpg",
            "source": "templates\/job-application-form.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/job-application-form\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Form",
            "screenshot": "screenshots\/contact-form.jpg",
            "source": "templates\/contact-form.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/contact-form\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Career Detail",
            "screenshot": "screenshots\/career-detail.jpg",
            "source": "templates\/career-detail.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/career-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Career",
            "screenshot": "screenshots\/career.jpg",
            "source": "templates\/career.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/career\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service",
            "screenshot": "screenshots\/service.jpg",
            "source": "templates\/service.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home III",
            "screenshot": "screenshots\/home-iii.jpg",
            "source": "templates\/home-iii.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/home-iii\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home II",
            "screenshot": "screenshots\/home-ii.jpg",
            "source": "templates\/home-ii.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/home-ii\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home I",
            "screenshot": "screenshots\/home-i.jpg",
            "source": "templates\/home-i.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/home-i\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/footer\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kraftmaya.com\/techplus\/template-kit\/header\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.1.6",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "1.4.6",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.1.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "oval-s50.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/oval-s50.png",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                },
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 12039,
            "dimensions": [
                492,
                492
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "business-team-working-together-BUTY6SH.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/business-team-working-together-BUTY6SH-800x531.jpg",
            "templates": [
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 150401,
            "dimensions": [
                1000,
                664
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BUTY6SH"
        },
        {
            "filename": "portrait-of-successful-business-team-working-in-of-F4KK2LU.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/portrait-of-successful-business-team-working-in-of-F4KK2LU-800x531.jpg",
            "templates": [
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 106731,
            "dimensions": [
                1000,
                664
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-F4KK2LU"
        },
        {
            "filename": "team-leader-organizing-work-in-an-office-WD3AF98.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/team-leader-organizing-work-in-an-office-WD3AF98-800x531.jpg",
            "templates": [
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 143873,
            "dimensions": [
                1000,
                664
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-WD3AF98"
        },
        {
            "filename": "young-business-team-working-BA22DFE.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/young-business-team-working-BA22DFE-800x531.jpg",
            "templates": [
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                }
            ],
            "filesize": 126957,
            "dimensions": [
                1000,
                664
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BA22DFE"
        },
        {
            "filename": "analyzing-statistics-with-colleague-778RUW7-e1612984969635.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/analyzing-statistics-with-colleague-778RUW7-e1612984969635-800x617.jpg",
            "templates": [
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                }
            ],
            "filesize": 118649,
            "dimensions": [
                1038,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4969635"
        },
        {
            "filename": "elements-techbox-logo-LSG9UZ.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/elements-techbox-logo-LSG9UZ.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 4609,
            "dimensions": [
                400,
                160
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-LSG9UZ"
        },
        {
            "filename": "elements-penguin-logo-MY4JW3.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/elements-penguin-logo-MY4JW3.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                },
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 3296,
            "dimensions": [
                400,
                160
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-MY4JW3"
        },
        {
            "filename": "elements-sun-farm-logo-YGV6Z3.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/elements-sun-farm-logo-YGV6Z3.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                },
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 5455,
            "dimensions": [
                400,
                160
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-YGV6Z3"
        },
        {
            "filename": "elements-forecastr-logo-Q49JDD.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/elements-forecastr-logo-Q49JDD.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 5192,
            "dimensions": [
                400,
                160
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-Q49JDD"
        },
        {
            "filename": "elements-chatbot-logo-U7MZ84L.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/elements-chatbot-logo-U7MZ84L.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                }
            ],
            "filesize": 3639,
            "dimensions": [
                400,
                160
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-U7MZ84L"
        },
        {
            "filename": "discussing-menu-CJEXZZQ.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/discussing-menu-CJEXZZQ-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 137823,
            "dimensions": [
                1300,
                868
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-CJEXZZQ"
        },
        {
            "filename": "portrait-of-smiling-business-executive-sitting-in-KXWW5C3.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/portrait-of-smiling-business-executive-sitting-in-KXWW5C3.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                },
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 9567,
            "dimensions": [
                200,
                200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KXWW5C3"
        },
        {
            "filename": "successful-company-with-happy-workers-business-mee-YCGUEP2.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/successful-company-with-happy-workers-business-mee-YCGUEP2.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                }
            ],
            "filesize": 10890,
            "dimensions": [
                200,
                200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YCGUEP2"
        },
        {
            "filename": "business-woman-in-officess-representing-company-FGPBZAV.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/business-woman-in-officess-representing-company-FGPBZAV.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                }
            ],
            "filesize": 13303,
            "dimensions": [
                200,
                200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FGPBZAV"
        },
        {
            "filename": "two-young-cheerful-workers-of-classy-restaurant-or-MSFLKGB.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/two-young-cheerful-workers-of-classy-restaurant-or-MSFLKGB-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 179190,
            "dimensions": [
                1300,
                868
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MSFLKGB"
        },
        {
            "filename": "company-employees-working-in-office-VE8UL6C.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/company-employees-working-in-office-VE8UL6C-800x708.jpg",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 105619,
            "dimensions": [
                960,
                850
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VE8UL6C"
        },
        {
            "filename": "elements-c-logo-FGBAZS.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/elements-c-logo-FGBAZS.png",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                }
            ],
            "filesize": 3759,
            "dimensions": [
                400,
                160
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-FGBAZS"
        },
        {
            "filename": "programmers-cooperating-brainstorming-at-informati-4LDV69C.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/programmers-cooperating-brainstorming-at-informati-4LDV69C-800x655.jpg",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 167392,
            "dimensions": [
                1141,
                934
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4LDV69C"
        },
        {
            "filename": "bg-F7QK79-e1613419388315.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/bg-F7QK79-e1613419388315-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 261981,
            "dimensions": [
                1680,
                1120
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-9388315"
        },
        {
            "filename": "young-man-working-with-servers-3WGXVDR-e1613019490537.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/young-man-working-with-servers-3WGXVDR-e1613019490537-800x626.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 146815,
            "dimensions": [
                1023,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-9490537"
        },
        {
            "filename": "3d-illustration-of-satellite-orbiting-the-earth-P2X8FTJ.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/3d-illustration-of-satellite-orbiting-the-earth-P2X8FTJ-800x636.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 151899,
            "dimensions": [
                1200,
                954
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-P2X8FTJ"
        },
        {
            "filename": "team-of-architects-working-in-office-B9MRAFR-e1613020614288.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/team-of-architects-working-in-office-B9MRAFR-e1613020614288-800x708.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 87926,
            "dimensions": [
                960,
                850
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-0614288"
        },
        {
            "filename": "map-Q676QDA.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/map-Q676QDA-800x449.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 125644,
            "dimensions": [
                1300,
                729
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-Q676QDA"
        },
        {
            "filename": "working-as-a-team-36VRVP2.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/working-as-a-team-36VRVP2-800x707.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 126096,
            "dimensions": [
                1057,
                934
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-36VRVP2"
        },
        {
            "filename": "happy-seller-man-or-barman-at-cafe-counter-PRKB2HV.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/happy-seller-man-or-barman-at-cafe-counter-PRKB2HV-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 184940,
            "dimensions": [
                1300,
                868
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PRKB2HV"
        },
        {
            "filename": "ui-e1613013587974.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/ui-e1613013587974-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                }
            ],
            "filesize": 99662,
            "dimensions": [
                1439,
                957
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-3587974"
        },
        {
            "filename": "elements-lionhead-logo-WEFAUYL.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/elements-lionhead-logo-WEFAUYL.png",
            "templates": [
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                }
            ],
            "filesize": 3574,
            "dimensions": [
                400,
                160
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-WEFAUYL"
        },
        {
            "filename": "creative-young-team-working-in-office-TXL7J5Z.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/02\/creative-young-team-working-in-office-TXL7J5Z-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                }
            ],
            "filesize": 160110,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-TXL7J5Z"
        },
        {
            "filename": "hispanic-man-technician-doing-diagnostic-tests-on-FLLE28T.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/hispanic-man-technician-doing-diagnostic-tests-on-FLLE28T-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                }
            ],
            "filesize": 184281,
            "dimensions": [
                1238,
                826
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FLLE28T"
        },
        {
            "filename": "smiling-business-leader-with-team-ZPLJU8Z.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/smiling-business-leader-with-team-ZPLJU8Z.jpg",
            "templates": [
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                }
            ],
            "filesize": 7625,
            "dimensions": [
                200,
                200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZPLJU8Z"
        },
        {
            "filename": "successful-company-with-happy-workers-in-office-BH8CLMJ.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/successful-company-with-happy-workers-in-office-BH8CLMJ.jpg",
            "templates": [
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                },
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 10340,
            "dimensions": [
                200,
                200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BH8CLMJ"
        },
        {
            "filename": "young-female-leader-with-business-team-LQXLWF2.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/young-female-leader-with-business-team-LQXLWF2.jpg",
            "templates": [
                {
                    "source": "templates\/home-iii.json",
                    "name": "Home III"
                },
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                },
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 8297,
            "dimensions": [
                200,
                200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LQXLWF2"
        },
        {
            "filename": "05-s-1-e1613587823943.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/05-s-1-e1613587823943-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                }
            ],
            "filesize": 241944,
            "dimensions": [
                1300,
                867
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-7823943"
        },
        {
            "filename": "globe-Q676QDA.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/globe-Q676QDA-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                }
            ],
            "filesize": 192717,
            "dimensions": [
                1300,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-Q676QDA"
        },
        {
            "filename": "business-people-discussing-statistics-YBST5LR.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/business-people-discussing-statistics-YBST5LR-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-ii.json",
                    "name": "Home II"
                },
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 158307,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YBST5LR"
        },
        {
            "filename": "smart-working-and-video-conference-QA8LHP6-e1612975744867.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/smart-working-and-video-conference-QA8LHP6-e1612975744867-800x755.jpg",
            "templates": [
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 95774,
            "dimensions": [
                849,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5744867"
        },
        {
            "filename": "password-computer-security-or-safety-concept-lapto-PBUAQ8A.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/password-computer-security-or-safety-concept-lapto-PBUAQ8A-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 191338,
            "dimensions": [
                1200,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-PBUAQ8A"
        },
        {
            "filename": "caucasian-woman-technician-working-on-computer-ser-259ZXH7.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/caucasian-woman-technician-working-on-computer-ser-259ZXH7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 226604,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-259ZXH7"
        },
        {
            "filename": "meeting-with-company-ceo-DS89SAU.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/meeting-with-company-ceo-DS89SAU-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 183738,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DS89SAU"
        },
        {
            "filename": "business-ZF3DUL3.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/business-ZF3DUL3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 123002,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ZF3DUL3"
        },
        {
            "filename": "business-people-discussing-reports-7F3JVER.jpg",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/business-people-discussing-reports-7F3JVER-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-i.json",
                    "name": "Home I"
                }
            ],
            "filesize": 162290,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-7F3JVER"
        },
        {
            "filename": "logo2x-1.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/logo2x-1.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 7879,
            "dimensions": [
                354,
                108
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-dark2x.png",
            "thumbnail_url": "https:\/\/kraftmaya.com\/techplus\/wp-content\/uploads\/sites\/2\/2021\/01\/logo-dark2x.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 7701,
            "dimensions": [
                354,
                108
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}